root { 
    display: block;
}
font {
    font-family: sans-serif;
    font-size: 12px;
    color:black;
}



html {
    font-family:  sans-serif;
    font-size: 12px;
    background: #fff;
    color: #333;
    line-height: 1;
    direction: ltr;
}

body {
    margin: 0;
}

.menuItem{
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #CCCCCC;
    float: left;
    font-size: 9px;
    margin: 0 5px 0 0;
    padding: 3px 0;
    text-align: center;
    text-transform: uppercase;
    width: 196px;
}
.boldLabel{
    font-weight: bold;
}

.boldLabelRight{
    font-weight: bold;
    text-align: right;
}

.myButton, .myButton2 
{
    background-color: #F7F7F7 !important;
    background: #F7F7F7 !important;
    border: 1px #9A9A9A solid;
    font-weight: bold !important;
    text-shadow: none !important;
    box-shadow: none !important;
}
.myButtonGreen 
{
    background: #4CAF50 !important;
    background-color: #4CAF50 !important;
    border: 1px #9A9A9A solid;
    color: #ffffff;
    font-weight: bold !important;
    text-shadow: none !important;
    box-shadow: none !important;
}

.leftLabelIndex{
    text-align: right;
    float: right;
    display: block;
    width:265px;
}
.rightLabelIndex{
    display: block;
    width: 60px;
    text-align: right;
}
.leftLabelIndex1{
    text-align: center;
    
    display: block;
    width:155px;
}
.addGrid{
    border-width: 1px;
    border-color: red;
    border-style: solid;
}
.parodymuGrid{
    border-width: 1px;
    border-color: green;
    border-style: solid;
}
.saskInfoIndex{
    border-width: 2px;
    border-color: black;
    border-style: solid;
    border-spacing: 0px;
}
.content-class { 
    width: 335px;
/*    float: right;*/
    margin: 170px 10px 20px 10px;
}
.pswReminder-Class{
    width: 345px;
/*    float: right;*/
    margin: 170px auto 20px auto;
}
.reportProblem{
    width: 600px;
    margin: 170px auto 20px auto;
}
.commandLink{
    color:green;
    text-decoration: none;
}
.commandLink:visited{
    color:green;
    text-decoration: none;
}
.commandLink:hover{
    text-decoration: underline;
}
.parodymuInput{
    width: 70px;
}
.parodymuIstorijaGrid{
    margin-left:4px;
}
.parodymuIstorijaGrid tr, .parodymuIstorijaGrid td, .parodymuIstorijaGrid th{
    border-color: green;
}
.myButton2{
    background-image: url("../../resources/images/secondary-enabled.gif.png");
    background-color: #E2E2E2;
    background-position: center center;
    background-repeat: repeat-x;
}

.noBorder{
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
}

.noBorder td{
    border-style: none !important;
    padding: 0px !important;
}

.error-content-class { 
    width: 345px;
/*    float: right;*/
    margin: 170px 10px 20px 10px;
}

/* COOKIE BAR */
#cookiePolicyHolder .cc-revoke{
    display:none;
}

#cookiePolicyHolder .cc-window {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#cookiePolicyHolder .cc-window a{
    transition:all 500ms ease-out;
}

#cookiePolicyHolder .cc-message{
    padding-right:1em;
}

#cookiePolicyHolder .cc-message p{
    margin:0;
    text-align:left;
}

#cookiePolicyHolder .cc-message a{
    color:#fff;
    text-decoration:underline;
}

#cookiePolicyHolder .cc-message a:hover{
    color:rgba(255,255,255,0.7);
}

.cc-compliance a:hover,
.cc-compliance a:active,
.cc-compliance a:focus{
    text-decoration:none;
}
